GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
debug_names::dwarf Class Reference
Inheritance diagram for debug_names::dwarf:

## Public Member Functions
| dwarf (offset_vec &name_table_string_offs_, offset_vec &name_table_entry_offs_)

## Public Attributes
offset_vec & | name_table_string_offs
offset_vec & | name_table_entry_offs

## Detailed Description

Definition at line 26488 of file dwarf2read.c.

## Constructor & Destructor Documentation

## ◆ dwarf()

debug_names::dwarf::dwarf | ( | offset_vec & | name_table_string_offs_,
|  | offset_vec & | name_table_entry_offs_
| ) |  |
| inline

Definition at line 26493 of file dwarf2read.c.

## Member Data Documentation

## ◆ name_table_entry_offs

offset_vec & debug_names::dwarf::name_table_entry_offs

Definition at line 26491 of file dwarf2read.c.

## ◆ name_table_string_offs

offset_vec& debug_names::dwarf::name_table_string_offs

Definition at line 26491 of file dwarf2read.c.

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c